package com.ruoyi.system.domain;

import java.io.Serializable;

import com.ruoyi.common.annotation.Excel;

public class AccessCount implements Serializable {
    private Long id;

    /** 年份 */
    @Excel(name = "年份")
    private Integer year;

    /** 访问次数 */
    @Excel(name = "访问次数")
    private Integer count;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
